<?php


require_once("syncinclude.php");

$return=3;
$cName = $_POST["uID"];
$cPass = $_POST["uPWD"];

$_POST["uID"]="*";
$_POST["uPWD"]="*";

$cur_query = eS_execute_query("select * from eazysales_sync");
$loginDaten = go_db_fetch_object($cur_query);
if ($cName == $loginDaten->cName && $cPass == $loginDaten->cPass)

	$return=0;

echo($return.";OSC");
//echo($return);
logge($return);
?>
